2016-07-21 18:30:01
  • トップページ
  • スマホアプリ
  • ポケモンGO攻略
  • そのスマホ「ポケモンGO」遊べないかも?対応機種と確認方法まとめ
  • そのスマホ「ポケモンGO」遊べないかも?対応機種と確認方法まとめ

    配信間近とされている「Pokémon GO」。今か今かと待っているはずですが、そのスマートフォン、「Pokémon GO」に対応してないかもしれません。対応機種・対応バージョンを確認しましょう。

    iPhoneのポケモンGO対応機種

    ポケモンGOに対応するのはiOS 8以上のデバイスです。iPhone 4s以降ならiOS 8にアップデートすることができます(バージョン確認・アップデート方法はこちら)が、AppStoreでの説明によれば、iPhone 5 / 5c / 5s / SE / 6(Plus) / 6s(Plus)が対応する一方で、第5世代のiPod touchや、iPhone 4s以前のデバイスは「互換性なし」としています。

    なお、iPadや、GPSが利用できないデバイス、Wi-Fiのみ接続できるデバイスは動作保証外です。

    • OSのバージョンがiOS 8.0以上
    • iPhone 5以降のモデル
    • iPadとiPod touchはGPS非搭載のため正常にプレイできないかも?

    AndroidのポケモンGO対応機種

    Androidの対応機種は少し複雑で、「バージョン」「メモリ(RAM)」「プロセッサ」を確認する必要があります。

    まずは「バージョン」。ポケモンGOをダウンロードできるのはバージョン4.4以上の機種のみです。Android 4.3未満のスマートフォンにはダウンロードできません(バージョン確認・アップデート方法はこちら

    そして「メモリ」。ポケモンGOをプレイするには2GB以上のメモリ(RAM)を搭載している必要があります(メモリ容量の確認方法はこちら

    最後に「プロセッサ」。Zenfone 2やZenfone Zoomなどインテル製のAtomプロセッサを搭載しているスマートフォンは非対応です。なお、国内で発売されているほとんどのスマートフォンがQualcommまたはMediaTek製のプロセッサを搭載しています。

    なお、タブレットは動作保証外とアナウンスされています。

    • OSのバージョンがAndroid 4.4以上
    • メモリ(RAM)が2GB以上
    • インテル製Atomプロセッサは非対応
    • タブレットは動作保証外

    ドコモのAndroid 4.4対応機種

    ドコモのスマートフォンでは、2014年夏以降(2014年5月15日から発売)のモデルにAndroid 4.4が搭載されています。

    以下の9機種は発売時はAndroid 4.4未満でしたがアップデートでAndroid 4.4以降にバージョンアップすることができます。

    Xperia Z SO-02E
    Xperia Z1 SO-01F
    Xperia Z1 f SO-02F
    AQUOS PHONE ZETA SH-01F
    ARROWS NX F-01F
    ARROWS Tab F-02F
    Galaxy S4 SC-04E
    Galaxy Note3 SC-01F
    Galaxy J SC-02F

    auのAndroid 4.4対応機種

    auのスマートフォンでは、2014年夏以降のモデルにAndroid 4.4が搭載されています。

    以下の5機種は発売時、Android 4.4未満でしたが、アップデートでAndroid 4.4以降にバージョンアップすることができます。

    HTC J One HTL22
    isai LGL22
    Xperia Z1 SOL23
    Xperia Z Ultra SOL24
    GALAXY Note 3 SCL22

    ソフトバンクのAndroid 4.4対応機種

    ソフトバンクのスマートフォンでは、2014年夏以降のモデルにAndroid 4.4が搭載されています。

    メモリ(RAM)容量を確認する方法

    メモリの容量を確認するには設定画面から「アプリ」に進んで実行中タブを選択後、機器メモリーに表示されるシステム・アプリ・未使用を全て足したものがメモリ容量となります。

    メモリ(RAM)容量を確認する方法 メモリ(RAM)容量を確認する方法

    バージョンの確認・アップデート方法

    Android

    Androidのバージョンを確認するには、設定画面から「端末情報」に進むと「Androidバージョン」があるのでここを確認しましょう。

    バージョンの確認・アップデート方法 バージョンの確認・アップデート方法

    アップデートができるか確認したり、最新のバージョンにアップデートする場合は、設定画面から「端末情報」を選択して、「ソフトウェアアップデート」または「ソフトウェア更新」に進むとアップデートが可能です。

    バージョンの確認・アップデート方法 バージョンの確認・アップデート方法 バージョンの確認・アップデート方法

    iPhone

    iPhoneのバージョンを確認するには、設定画面から「一般」→「ソフトウェアアップデート」に進むとバージョンを確認することができます。

    バージョンの確認・アップデート方法 バージョンの確認・アップデート方法 バージョンの確認・アップデート方法

    アップデートできるか確認したり、最新のバージョンにアップデートする場合は、設定画面から「一般」→「ソフトウェアアップデート」に進んで「ダウンロードとインストール」をタップするとアップデートが始まります。

    バージョンの確認・アップデート方法 バージョンの確認・アップデート方法 バージョンの確認・アップデート方法

    更新:シャープ製のAndroidスマートフォンでダウンロードできない不具合→現在は解消


    更新:シャープがAQUOS ZETA SH-04Fについてコメントを発表

    現在、動作要件を満たしながらポケモンGOが利用できないスマートフォンは「AQUOS ZETA SH-04F」のみとなっていますが、状況についてシャープがコメントしています。

    また、動作要件を満たしながらポケモンGOが利用できない機種については対処方法も公開しました。詳しくはこちらの記事からご確認ください。

    ▼2016/08/03 更新

    ポケモンGOがAQUOS ZETA SH-04Fに対応しました。詳細はこちらからどうぞ。

    Pokémon GO
    Yusuke Sakakura スマートフォンやガジェットが大好きです。座右の銘は"新しいガジェットが増えたことを誇るよりも、使わないガジェットが増えたことを恥じろ"。ガジェットの購入は計画的に。
    この記事も読まれてます!
    92件のコメント
    • Anonymous
      No.83423

      記事の条件を満たしていても、安物はジャイロとか非搭載でプレイ出来ないのが多いですよ。

    • Anonymous
      No.83454

      > インテル製Atomプロセッサは非対応

      Zenfone 2 (ZE551ML)でダウンロード・インストール・チュートリアル(ポケストップを目指そう!開始)まで動作確認取れました(以降のチュートリアルは業務中のため確認不可)

    • Anonymous
      No.83461

      OSがWindowsのスマホを使っている私はどうしてもポケモンGOがやりたいのにできない悔しさでいっぱいです。

    • Anonymous
      No.83462

      Android4.2.2
      ワロタ・・・ワロ・・・タ・・・

      • Anonymous
        No.83795

        apk経由で入れれるんじゃ…?

    • Anonymous
      No.83466

      Andoroid 4.2.2
      アップデート無し。
      そんなぁ~!

    • Anonymous
      No.83469

      あったまきた さわぎたてて 楽しいにしてたのに 端末4 2 2アウトだってよ!

      • Anonymous
        No.84973

        私もです。やりたかったのに(泣)

    • Anonymous
      No.83470

      Zenfone 2  ZE551ML で動作確認とれてますよ~
      自分の機種もしっかり動いとります。

    • Anonymous
      No.83471

      一昨日ゼンフォンgoに代えちったよバカー

    • Anonymous
      No.83472

      atomがなにをした?

    • No.83473

      最初のポケモン3匹の中から、1匹選ぶ時。タップしても選べない。

    • 匿名
      No.83475

      できない

    • Anonymous
      No.83476

      私の機種だとアップデートしても出来なかった……。

    • Anonymous
      No.83477

      なんでAndroid4,2,2ダメなの?

    • Anonymous
      No.83478

      バージョン4.2.2のくせに
      端末は「最新です」だとさ。

      バージョンアップは遅れて来るんだろうけど
      早くしてくれ、早くしないとブームが終わる

      ちなみにARROWSです

    • Anonymous
      No.83483

      スマホなのに出来ないとか ありえん。
      4.1.2…… 哀しみにくれるw

    • Anonymous
      No.83485

      Android 4.1.2
      更新なし
      望みないじゃん

    • もち吉
      No.83505

      頼むから4.2.2でも出来るようにしてくれ・・・
      かなり辛いぞ
      腹立つ以前に悲しいんだが

    • Anonymous
      No.83508

      F06E 悲しい~

    • Anonymous
      No.83512

      ギャラクシー NoteⅡ SC-02E、4.3で出来ず(T_T)
      あと少しの差

    • Anonymous
      No.83517

      4.4 なのにメモリ2Gに足らなくて出来ず…

    • Anonymous
      No.83519

      最初からゆつてくれー422

    • Anonymous
      No.83520

      4.2.2 メモリ1G インテル系cpu オールアウト~~~~~~~~~~~~~

    • Anonymous
      No.83521

      SHL23バージョン422、2年前に買ったのに出来ないなんてヒドイ。マスコミはダウンロード出来ず悲しみにくれてる人達の話題も取り上げて!!

      • Anonymous
        No.83579

        2013年冬に発売だから今の最新機種から3世代近く離れてますから

    • Anonymous
      No.83522

      アローズNX-06は?

    • マサぽん
      No.83524

      貴重な情報ありがとうございます!ボクも、Android 4.2.2で、versionup出来ず。機種変も考えます。

    • Anonymous
      No.83525

      4.2.2で使えないなんて
      ポケモンGOじゃなくボケモンGoだわさ

    • MKSperia
      No.83527

      ミクさんではプレイできないAndroid 4.2.2
      バージョンアップもできない
      しかし、壊れるまで機種変更はしない—SAYONARA pokemon-go

    • Anonymous
      No.83530

      SH-04F、バージョンは5.0.2だけど未だに対応せず…
      一体どうなっているのか

      • Anonymous
        No.83540

        なんでAQUOS SH04Fだけアカンのや

        スペック足りてるのに

        シャープ身売りしたらこんなものですか

        がっくりやわ

        2度とAQUOS買わん

    • Anonymous
      No.83531

      NEXUS7 バージョン5.0.1なのにできない

      • Anonymous
        No.83548

        タブレットは全般 動作保証外みたいですよ。

      • Anonymous
        No.83904

        当方ネクサス7 2012(バージョン4.4.2)だけど、
        APKファイルを直接ダウンロードしたら普通にプレイ出来るようになったよ
        ただ、外に出る時は別のスマホをテザリングしてネットに繋がるようにしないといけないけどね

    • Anonymous
      No.83534

      SHL24のバージョン4.2.2…
      まさか出来ないなんて配信された時点での僕は考えもしなかった

    • Anonymous
      No.83536

      AQUOSsh-04f呪われてる。
      なぜだかこの機種だけハブられた(;o;)ブワッ

      スペックは問題ないのに…‼

    • Anonymous
      No.83537

      4.44おしきた あれ・・・・インテル・・・ハイッテル・・・

    • Anonymous
      No.83541

      sh-04f 対応はよ

    • Anonymous
      No.83556

      私のも非対応だわ。SH-05f
      旦那は楽しんでるのにさ。なんか悔しい

      • Anonymous
        No.83823

        sh 05 fだけどできないよ、android なら
        旦那さんのは android じゃないのかな

    • Anonymous
      No.83563

      SH‐04f…

      まだできない。。

    • Anonymous
      No.83576

      私もsh04f
      機種の条件満たしてるのにあり得ない
      何か説明あってもいいんじゃないの?

    • Anonymous
      No.83581

      sh-04Fなんで?

    • Anonymous
      No.83583

      Zenphoneの俺 終了~

    • Anonymous
      No.83584

      SH-07Eもできねぇ
      はやくポケモンgoやりてぇよ

    • Anonymous
      No.83588

      私もSH-04Fですが、未だにダメ!
      本当に対応してくれているのかなぁ?
      この土日の出遅れはかなり痛い!

    • Anonymous
      No.83589

      まだ出来ない ブームよ終れ

    • Anonymous
      No.83603

      ルミエール502HWも出来ないのだろうか。

      • Anonymous
        No.83786

        ハイ。出来ませんでした。
        アプリ起動後、フリーズの繰り返しです。
        ガッカリ。

    • ゆりゆり
      No.83604

      私もSH-04F。非対応な人は試してみて!っていうのを色々試してみても全部ダメ。ここにたどり着いて、SH-04Fユーザーの声を聞きました。なんでダメなのさ!Twitterのタイムラインを見てると知り合いはどんどんレベル上がってるし。SHARPユーザーの残念感が半端ない。なんでー?

    • Anonymous
      No.83623

      AQUOSのandroidのバージョン4.2.2の対応はよ

    • Anonymous
      No.83625

      頼むよー自分はSO-O2Gで出きるんだけど友達が…その友達の前でポケモンgoやるのはなんか気まずいからAndroid4.22の人も出来るようにしてください!

    • Anonymous
      No.83633

      4.2.2なぜ~(;_;)

    • Anonymous
      No.83643

      SH-04F狙い撃ち?
      そりゃ条件満たしてないんなら諦めもつくけどさぁ
      何とかしろよなぁ

    • Anonymous
      No.83646

      SH-04F。。。。。なんであかんのや~~~~~

    • Anonymous
      No.83650

      2年半前に購入したAndroid 4.1.2
      機種変更なんかやだ~。
      でも迷う。

    • Anonymous
      No.83651

      くそう出来ね。

    • Anonymous
      No.83653

      AQUAS SH-04F まだできない!

      なぜ この機種だけ・・

      ずっとSHARPなのに もう買わない。

    • Anonymous
      No.83661

      くそう出来ねやりたい。

    • Anonymous
      No.83667

      俺はURBANO 4.2.2です。あーショック!

    • Anonymous
      No.83671

      SHL22 4.2.2…オワタ\(^o^)/

    • Anonymous
      No.83672

      回りに流されてやってる人より、よほどやりたいのになぜ非対応なの。
      SH04F・・・
      一刻も早く改善されることを願います

    • Anonymous
      No.83673

      IPHONE4sユーザーはおとといきやがれってことですか・・・

    • Anonymous
      No.83676

      条件満たしてる機種の中でアクオスSH-04Fだけできない正当な理由を知りたい。
      噂ではバージョンアップ(アップデート)を怠ってきたシャープへの嫌がらせとか・・??
      Niantic.任天堂、シャープには早急な説明と対策を。とにかく早くダウンロードさせてくれ。

    • Anonymous
      No.83686

      4.2.2対応求む!

    • Anonymous
      No.83688

      ZENPAD8.0wifiモデル、タブレットでATOMだけどなんとか動いてる
      やたら固まるし、ARだとモンスターが表示されないし、位置情報取得できないこともあるけどorz

    • Anonymous
      No.83709

      3年前の機種で4.2.2でアウト
      買い変えろって事なのかもしれないけどそこまで性能悪くないだろまだ
      それに買い変えるにしてももうそのメーカーは買わないだろ普通
      ついでに携帯会社も変えた方が良いって思うわ
      本当に上でも言ってるけど悲しい気持ちでいっぱいだよ

    • Anonymous
      No.83737

      子供達とポケモン探しに行きたがったが、ダウンロード出来ない!!SHARP買わなければ良かった!!

    • Anonymous
      No.83767

      AQUOS SH-01Fだがダウンロードは問題なくできたが現在位置が明らかにおかしい
      表示された場所に行ってもゲーム内の現在位置が全然違うところにいる
      このアプリだけGPSが正常に動かないからダメだわ

    • Anonymous
      No.83776

      NEC LAVIEタブレット
      OSはAndroid5.0 メモり1Gだけど、
      APKファイルをダウンロードしてインストールしたら
      動いた(笑)

      メモり不足でフリーズたまにするけど、再起動すれぱ問題なし。
      AR機能は使えないけど、十分遊べる

    • Anonymous
      No.83782

      SH-04Fまだ出来ない。
      まだ出来ないんですけどー!!!

    • Anonymous
      No.83797

      SH-04F未だにダウンロードできず(*_*)

    • Anonymous
      No.83802

      XPERIA sol22

    • Anonymous
      No.83835

      docomoxperiaじゃだめ?

    • 匿名
      No.83843

      SH-05も出来ないです。
      悲しいなぁ~(/ー ̄;)

    • Anonymous
      No.83845

      SH-05
      できません…
      私もやってみたいのにな

    • Anonymous
      No.83848

      シャープさん頑張ってるのかなぁsh-04fはあきらめて機種変更!納得できない。ポケモンgoの非対応の画面は見飽きました!

    • Anonymous
      No.83920

      So-01Fですが出来ません。4.4.2ですができません。なぜですか?

      • Yusuke Sakakura
        No.83921

        SO-01Fは対応機種として一覧にリストアップされているのでプレイできるはずですが、もう少し具体的な症状を教えてください

    • Anonymous
      No.83946

      SOL23 4.4.2にアップデートしたのにダウンロードできない…
      初期化までしたのに 同じ人いる?

    • Anonymous
      No.84090

      SH-04Fまだ出来ない。
      まだ出来ないんですけどー!!

    • Anonymous
      No.84129

      sh-05f 4.2.2 だめだ。

    • Anonymous
      No.84974

      全機種古くても新しくても対応してほしい!!

    • Anonymous
      No.84998

      一回遊べたのに同じXPERIAのSOL25に変えてバージョンも5.0.2なのに非対応になった↓アカントもそのままなんで急に非対応になったのかわからない

    • Anonymous
      No.85295

      Arrows f-01fで先週までプレイ出来てたのに、バッテリー交換に出しました。戻ってきたらこの端末に対応してないと出る、どうしたらいいかわからない

    • Anonymous
      No.85305

      XPERIA z3で 5.0.2なのに対応してないと表示されました。意味わからん修理前はできたのに修理後にこれは殺意湧きます(^-^)/

    • Anonymous
      No.85323

      ARROWS NX f-05fインストールはできるのですがログインができないです。
      条件は全てクリアしています。
      原因がわかる方は教えて下さい!

      • Anonymous
        No.87644

        初期化してから、改めてインストールしてみられてはいかがですか?

    • Anonymous
      No.86680

      SO-03Fが修理から帰って来たら未対応になった。OSバージョン、メモリ、CPU総ておkだけど無理だー

    • Anonymous
      No.87643

      タブレットで動かない…そう言われてますが、動くモノも存在しますね。友人も自分もタブレットで運用中。あと、対応しない機種でもapkが拾えれば動作するのもあります。自分は、タブレット持ちなので実験するとスマホより動作確率が高い。判断基準が難しいですねぇ。

    • Anonymous
      No.87799

      so-03f
      修理後から未対応になり、インストール出来なくなりました。

    コメントを残す

    (任意)
    (任意)

    ポケモンGO攻略の人気エントリー
    本日の人気エントリー
    今週の人気エントリー